/* 
    Created on : 18-mar-2015, 17:24:21
    Author     : yosbel
*/

.container {
    max-width: 1024px;
}

.glyphicon {
    font-size: 20px;
    margin-right: 15px;
    color: #3B6DB9;
}

blockquote {
    border-left-color: #3B6DB9;
    background-color: #F1F6FF;
    text-align: left;
}

li a {
    display: table;
    width: 100%;
    color: #454545;
}

li i {
    float: left;
}

li {
    border-radius: 0px !important;
    padding: 13px 15px !important;
}

li span {
    color: #CCC;
    margin-left: 5%;
    float: right;
}

a:hover, a:focus {
    color: #3B6DB9;
    text-decoration: none;
    outline: medium none;
}

p {
    text-transform: uppercase;
    margin-bottom: 20px;
}

li:hover {
    background-color: #3B6DB9;
}

li:hover a, li:hover .glyphicon {
    color: #FFF;
}

li {
    text-transform: uppercase;
}

header {
    text-align: center;
    text-transform: uppercase;
}

header > * {
    margin-bottom: 20px;
}

img {
    display: inline-block !important;
    max-height: 81px !important;
}

footer {
    text-align: center;
    margin-top: 20px;
}

footer > .row > * {
    margin-bottom: 20px;
}

footer img {
    display: inline-block !important;
    max-height: 30px !important;
}